﻿@import url(http://zhuxian2.wanmei.com/style/zhuxian2_logo_sm.css);
@import url(http://www.wanmei.com/top/css/iframe.css);

#zhuxian2_logo,#transparent_logo{position:absolute;top:10px;left:50px;}

body{ margin:0px; padding:0px; color:#000000;font:12px Verdana,"宋体",Geneva,sans-serif;}
div,form,ul,ol,li,img,dl,dt,dd,p{margin:0px; padding:0px; border:0;}
div{width:auto}

#wrap{width:1002px;margin:0 auto;overflow:hidden;position:relative;padding:0px 0px;min-width:1002px}

.cbox{background:#ffffff url(../images/zcmimages/list_bg.jpg) no-repeat center top; padding:0 0;}
.cbox2{background:#ffffff url(../images/zcmimages/selfsub_bg.jpg) no-repeat center top; padding:0 0;}
.cbox3{background:#ffffff url(../images/zcmimages/picshow_bg.jpg) no-repeat center top; padding:0 0;}
.cbox4{background:#ffffff url(../images/zcmimages/index_bg.jpg) no-repeat center top; padding:0 0;}

.h{ width:1002px;float:left;overflow:hidden;position:relative; padding:0 0}
.h img{float:left;overflow:hidden;}

.rolelist{ position:absolute;top:850px; left:50px;color:#7c5a19; font-weight:bold;}
.rolelist ul li{ display:block;width:266px;height:30px; position:relative; float:left;margin-right:45px;}
.rolelist ul li span{ position:absolute;top:0px;right:0px;}
.page{ text-align:center;width:900px;}

.collion{ position:absolute;top:740px;left:40px; font-size:14px; color:#c30009; font-weight:bold;}
select{width:150px; font-size:12px; font-weight:normal; color:#000; height:20px;}
input{ width:145px;height:20px;}
.collion_s{ position:absolute;top:890px;left:50px;}
.collion_s ul li{ display:block;width:266px;height:30px; position:relative;color:#7c5a19; font-weight:bold;}
.collion_s ul li span{ position:absolute;top:0px;right:0px;}

.collion_a{ position:absolute;top:890px;left:360px;}
.collion_a ul li{ display:block;width:266px;height:30px; position:relative;color:#7c5a19; font-weight:bold;}
.collion_a ul li span{ position:absolute;top:0px;right:0px;}

.collion_b{ position:absolute;top:890px;left:670px;}
.collion_b ul li{ display:block;width:266px;height:30px; position:relative;color:#7c5a19; font-weight:bold;}
.collion_b ul li span{ position:absolute;top:0px;right:0px;}

.selfsub{ position:absolute;top:770px;left:100px; font-size:12px;color:#c30009; font-weight:bold;}
.selfsub table td{ height:35px;}

.txt_info{ position:absolute;top:750px;left:420px;color:#ffa63e; line-height:25px;}
.txt_info li{margin-bottom:10px;}

.qdsub{ position:absolute;top:530px;left:300px;color:#ffffff; font-weight:bold;}
.qdsub table td{ height:30px;}

#frame{ position:absolute;top:982px;left:63px;}
.login{ position:absolute;top:514px;left:800px; cursor:pointer;}
#index_list{ position:absolute;top:1230px;left:745px;}
.title_list{ position:absolute;top:730px;left:351px}
#btn_submit{ cursor:pointer;}

#result{width:558px;height:161px;background:#ffffff url(../images/zcmimages/alert_bg.gif) no-repeat left top; position:absolute;top:800px;left:250px; display:none;padding:10px; font-size:12px; line-height:20px;}
#result a{color:#000; text-decoration:none; display:block;height:50px;}
#result a:hover{ text-decoration:underline;}
.btn_p{ margin-left:50px;}
.clear{ clear:both;}
#servername{width:150px;}
#btnflash{width:127px;height:40px; background:url(http://event51.wanmei.com/zhuxian2/201011/back/images/zcmimages/btn_sure.jpg) no-repeat left top;margin-left:220px;}